dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: unable to get latest version of rockbox to work on old V1

Re: unable to get latest version of rockbox to work on old V1

From: Tom Cole <>
Date: Tue, 29 Sep 2009 15:33:07 +1300

On Mon, 28 Sep 2009 23:48:56 +0100, Chisel Wright
<> wrote:

>On Tue, Sep 29, 2009 at 11:35:01AM +1300, Tom Cole wrote:
>> "And please report back if it worked." !!
>> Shouldn't the people/person who releases new official versions of
>> Rockbox check that the functions actually work on all the relevant
>> hardware? Otherwise what's the purpose of having official releases?
>It's arguable either way.
>As we're all getting the fruits of someone else's hard work I don't
>think it massively rude of them to ask for feedback or confirmation on
>some features they might be *slightly* less confident about.

I notice that the 3.4 releasers have *not* stepped forward and said "We
tested the voice file on the Archos V1 Recorder and it worked for us".

Without commenting on the technical skills of John Covici (the OP), I
think it is unreasonable to expect a blind person to have to jump
through these kind of hoops in order to use a rather important (to them)
basic facility of the release.

Received on 2009-09-29

Page was last modified "Jan 10 2012" The Rockbox Crew